Support » Plugin: Custom Post Type UI » Minimum WP version for upcoming CPTUI 0.9 will be 3.7

Viewing 2 replies - 1 through 2 (of 2 total)
  • crzyhrse

    (@crzyhrse)

    Small feature possibility…? Have the delete link for the CPTs go through a “do you want to?” dialog..? Really close to the edit link and easy sometimes to bump, so to speak… 🙂

    Plugin Author Michael Beckwith

    (@tw2113)

    Already a requested feature and listed enhancement issue, so it’s planned. Thank you for the feedback regardless crzyhrse 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Minimum WP version for upcoming CPTUI 0.9 will be 3.7’ is closed to new replies.